import axios from "../../utils/axios";

export function getStockPrint(query) {
    return axios({
        url: "/udiwarehouse/stockPrint/filter",
        method: "post",
        data: query
    });
}
export function updateStockPrint(query) {
    return axios({
        url: "/udiwarehouse/stockPrint/import",
        method: "get",
        params: query
    });
}

export function modifyStockPrint(query) {
    return axios({
        url: "/udiwarehouse/stockPrint/modify",
        method: "post",
        data: query
    });
}

export function deleteStockPrint(query) {
    return axios({
        url: "/udiwarehouse/stockPrint/delete",
        method: "post",
        data: query
    });
}



export function dlErpStock(query) {
    return axios({
        url: "/warehouse/stockPrint/dlErpStock",
        method: "get",
        params: query
    });
}
